## node-to-fast-properties 1.0.2

=== debian/changelog ===
node-to-fast-properties (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #845174)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 10:17:20 +0530
