=== debian/control ===
Source: node-to-fast-properties
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/to-fast-properties#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-to-fast-properties.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-to-fast-properties.git

Package: node-to-fast-properties
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Force V8 to use fast properties for an object
 .
 Node.js is an event-based server-side JavaScript engine.
