=== debian/tests/control ===
Tests: require
Depends: node-to-fast-properties
