=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-to-fast-properties-$1/ \
 https://github.com/sindresorhus/to-fast-properties/tags .*/archive/.*/v?([\d\.]+).tar.gz
